RubyGems Navigation menu

kaminari-data_mapper 0.1.0

Kaminari DataMapper adapter

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - April 14, 2016 (7.5 KB)

Development Dependencies (11):

bundler ~> 1.11
capybara >= 0
kaminari >= 0
rails >= 0
rake ~> 10.0
rr >= 0
rspec-rails ~> 2.14.1
test-unit >= 0

Owners:

Authors:

  • Akira Matsuda

SHA 256 checksum:

624bae4d436b61d07ea307278cab339a2e383531fc982351fa04737e29575a54

Total downloads 5,577

For this version 5,577

License:

MIT

Required Ruby Version: >= 0

Links: